/*     1925404 : HTML 편집기      */
.html__1925404__ {
      width: 100%;
      margin: 0;
      padding: 0;
      background-color: #ffffff;
  }

  .html__1925404__ * {
      box-sizing: border-box;
      margin: 0;
      padding: 0;
      font-family:'KTfontlight';
      box-sizing: border-box;
      text-align: center;
      word-break: keep-all;
  }

  .html__1925404__ .title {
      font-size: 50px;
      font-weight: bold;
      margin-bottom: 20px;
      letter-spacing: -0.5px;
      line-height: 1.3;
  }

  .html__1925404__ .sub-title {
      font-size: 26px; 
      font-weight: bold;
      margin-bottom: 15px;
  }

  .html__1925404__ .desc {
      font-size: 20px;
      letter-spacing: -0.5px;
      line-height: 1.6;
  }

  .html__1925404__ .badge {
      display: inline-block;
      font-size: 20px;
      font-weight: bold;
      padding: 15px 45px;
      border-radius: 40px;
      margin-bottom: 24px;
  }

  .html__1925404__ .section-vision {
      padding: 80px 20px;
      color: #000;
  }

  .html__1925404__ .section-vision .badge {
      background-color: #403636;
      color: #ffffff;
  }

  .html__1925404__ .section-core {
      position: relative;
      padding: 100px 20px;
      color: #ffffff;
      background-image:linear-gradient(rgb(26 35 50 / 12%), rgba(26, 35, 50, 0.7)), url('/img_up/shop_pds/ehompy0536/build/option/sub_page236_bg1777424825.jpg');
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;   
  }

  .html__1925404__ .section-core .content-wrap {
      position: relative;
      z-index: 2;
  }

  .html__1925404__ .section-core .badge {
      background-color: #e5e5e5;
      color: #111111;
  }

@media screen and (max-width: 768px) {
    .html__1925404__ .title {
        font-size: 26px;
    }
    .html__1925404__ .desc {
        font-size: 16px;
    }
    .html__1925404__ .badge {
        font-size: 15px;
        padding: 8px 28px;
        margin-bottom: 20px;
    }
    .html__1925404__ .section-vision {
        padding: 60px 20px;
    }
    .html__1925404__ .section-core {
        padding: 70px 20px;
    }
}

